
/* 文字関連 */

body,td   {color:#999999; font-size:60%; line-height:200%; letter-spacing:1px; font-family:Verdana,Helvetica;}
a:link    {text-decoration:none; color:#000000; font-family:Verdana,Helvetica;}
a:visited {text-decoration:none; color:#666666; font-family:Verdana,Helvetica;}
a:active  {text-decoration:none; color:#EE0000; font-family:Verdana,Helvetica;}
a:hover   {color:#CCCCCC; font-family:Verdana,Helvetica;}

small{font-size:95%; color:#999999;}

/* 余白とスクロールバー */

BODY {
margin:0px;
background-color:#E0E0E0;
scrollbar-face-color: #E0E0E0;
scrollbar-highlight-color: #E0E0E0;
scrollbar-shadow-color: #E0E0E0;
scrollbar-3dlight-color: #E0E0E0; 
scrollbar-arrow-color: #CCCCCC;
scrollbar-track-color: #E0E0E0;
scrollbar-darkshadow-color: #E0E0E0;}


/* フォーム関連 */

input {
color:#666666;
font-size:100%;
letter-spacing:1px;
font-family:Verdana,Helvetica;
background-color:#FFFFFF;
border:none;
border-bottom:1px solid #000000;}

textarea {
color:#666666;
font-size:100%;
line-height:150%;
letter-spacing:1px;
font-family:Verdana,Helvetica;
background-color:#FFFFFF;
border:1px solid #000000;}

.b{
height:20px;
border:1px solid #000000;
padding:3px 10px;}

/* 物を書くところ */

.cont{
background-color:#EAEAEA;
margin:5px 3px 5px 20px;
padding:8px 5px 8px 15px;}
.cont2{
margin:5px 10px;}

.date{
padding:5px;
text-align:right;}

/* 見出し関連 */

h1{
font-family:Verdana,Helvetica;
text-align:center;
padding:20px 0;
margin:0;
letter-spacing:0px;
line-height:100%;
font-size:15pt;
font-weight:bold;
color:#000000;}

h2{
background-color:#EAEAEA;
width:80%;
padding:2px 20px;
margin:0;
font-weight:bold;
font-size:100%;
color:#999999;
border-width:1px 1px 1px 0;
border-style:solid;
border-color:#999999;}

h3{
font-weight:normal;
background-color:#EAEAEA;
border-width:0 10px 1px 0;
border-style:solid;
border-color:#999999;
text-align:left;
padding:2px 20px;
margin:10px 50px 10px 0;
font-size:100%;
color:#999999;}

h4{
width:50%;
text-align:right;
font-weight:normal;
letter-spacing:3px;
padding:1px 20px;
margin:10px 0;
border-bottom:1px dashed #999999;
font-size:100%;
color:#999999;}

h5{
border-bottom:1px solid #999999;
font-weight:normal;
text-align:right;
padding:0px 15px;
margin:0px;
font-size:100%;
color:#666666;}

h6{
background-image:url(h6.gif);
background-position:5px 50%;
background-repeat:no-repeat;
font-weight:normal;
font-size:100%;
padding:5px 20px;
margin:3px;}


/* ポジションに関するところ */

#menu{
text-align:right;
margin-bottom:5px;
margin-top:5px;
padding-left:10px;
padding-right:10px;}
}

/* その他 */

.f_bor{
border-right:1px solid #999999;
border-left:1px solid #999999;
border-bottom:none;
border-top:none;}

BR{letter-spacing:normal;}
